.after {
  content: '';
  display: inline-block;
}
.after_a {
  content: '';
  position: absolute;
}
.el-color-picker__icon,
.el-input,
.el-textarea {
  display: block;
}
.el-form-item__content {
  line-height: 0.5rem;
}
[class*=flex_] {
  display: flex;
}
[class*=_ac] {
  align-items: center;
}
[class*=_ae] {
  align-items: flex-end;
}
[class*=_as] {
  align-items: flex-start;
}
[class*=_jc] {
  justify-content: center;
}
[class*=_js] {
  justify-content: space-between;
}
[class*=_je] {
  justify-content: flex-end;
}
[class*=_jf] {
  justify-content: flex-start;
}
.flex {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
.flex_row {
  flex-flow: row wrap;
}
:root {
  --ww: 1920 * 100vw;
}
@media (max-width: 1600px) {
  :root {
    --ww: 1600 * 100vw;
  }
}
@media (max-width: 1024px) {
  :root {
    --ww: 1200 * 100vw;
  }
}
@media (max-width: 768px) {
  :root {
    --ww: 1024 * 100vw;
  }
}
@media (max-width: 640px) {
  :root {
    --ww: 600 * 100vw;
  }
}
html {
  font-size: calc(100 / var(--ww));
}
body {
  font-size: 0.16rem;
  overflow-x: hidden;
  word-break: break-all;
}
@media (max-width: 1024px) {
  body {
    overflow-x: inherit;
  }
}
.f14 {
  font-size: 0.14rem;
}
.f16 {
  font-size: 0.16rem;
}
.f17 {
  font-size: 0.17rem;
}
.f18 {
  font-size: 0.18rem;
}
.f20 {
  font-size: 0.2rem;
}
.f22 {
  font-size: 0.22rem;
}
.f24 {
  font-size: 0.24rem;
}
.f26 {
  font-size: 0.26rem;
}
.f28 {
  font-size: 0.28rem;
}
.f30 {
  font-size: 0.3rem;
}
.f32 {
  font-size: 0.32rem;
}
.f34 {
  font-size: 0.34rem;
}
.f36 {
  font-size: 0.36rem;
}
.f38 {
  font-size: 0.38rem;
}
.f40 {
  font-size: 0.4rem;
}
.f42 {
  font-size: 0.42rem;
}
.f44 {
  font-size: 0.44rem;
}
.f46 {
  font-size: 0.46rem;
}
.f48 {
  font-size: 0.48rem;
}
.f50 {
  font-size: 0.5rem;
}
.f52 {
  font-size: 0.52rem;
}
.f54 {
  font-size: 0.54rem;
}
.f56 {
  font-size: 0.56rem;
}
.f58 {
  font-size: 0.58rem;
}
.f60 {
  font-size: 0.6rem;
}
.f62 {
  font-size: 0.62rem;
}
.f80 {
  font-size: 0.8rem;
}
@media (max-width: 768px) {
  .f48 {
    font-size: 0.32rem;
  }
  .f60 {
    font-size: 0.48rem;
  }
}
@media (max-width: 640px) {
  body {
    font-size: 0.22rem;
  }
  .f14 {
    font-size: 0.2rem;
  }
  .f16 {
    font-size: 0.2rem;
  }
  .f17 {
    font-size: 0.24rem;
  }
  .f18 {
    font-size: 0.24rem;
  }
  .f20 {
    font-size: 0.26rem;
  }
  .f22 {
    font-size: 0.26rem;
  }
}
.hidden {
  overflow: hidden;
}
.re {
  position: relative;
  z-index: 3;
}
.ani {
  transition: all 0.5s;
}
a:hover .ani {
  transform: scale(1.15);
}
.color {
  color: #1eb3fa;
}
.header {
  width: 100%;
  z-index: 10;
  position: relative;
}
.header .logo {
  display: flex;
  align-items: center;
}
.header .logo img {
  max-width: 1.48rem;
}
.header .logo .logo_txt {
  margin-left: 0.25rem;
  padding-left: 0.25rem;
  position: relative;
  color: #1eb3fa;
}
.header .logo .logo_txt::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 0.2rem;
  background-color: #e0e2e5;
}
.header .right {
  display: inline-flex;
  align-items: center;
}
.header .tel {
  margin-left: 0.45rem;
  padding-left: 0.3rem;
  background: url(../images/line.png) no-repeat left center;
  background-size: 2px;
  color: #5f5f5f;
}
.header .tel .icon {
  width: 0.36rem;
  height: 0.39rem;
  flex-shrink: 0;
  background: url(../images/top_tel.svg) no-repeat center center;
  background-size: contain;
  margin-right: 0.1rem;
}
.header .tel b {
  color: #0095d5;
}
.header .menuIcon {
  display: none;
}
.header .navTop .ul {
  gap: 0.7rem;
}
.header .navTop li span {
  display: block;
  position: relative;
}
.header .navTop li span a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease-in-out;
  transition: all 0.5s;
  height: 0.9rem;
  color: #000000;
}
.header .navTop li span a::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 0;
  height: 3px;
  background-color: #42a5db;
  transition: all 0.5s;
}
@media (min-width: 1025px) {
  .header .navTop li.aon span a::before,
  .header .navTop li:hover span a::before {
    width: 100%;
  }
  .header .navTop li .sub {
    width: 100%;
  }
  .header .navTop li .sub .box {
    padding: 0.4rem 0;
  }
  .header .navTop li .sub a {
    display: inline-flex;
    padding: 0 0.25rem;
    position: relative;
  }
  .header .navTop li .sub a:not(:last-child)::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 0.14rem;
    background-color: #b9b9b9;
  }
}
.header .navTop li .sub {
  position: absolute;
  left: 50%;
  top: 100%;
  opacity: 0;
  pointer-events: none;
  transform: translate3d(-50%, -10px, 0);
  -webkit-transform: translate3d(-50%, -10px, 0);
  -moz-transform: translate3d(-50%, -10px, 0);
  -o-transform: translate3d(-50%, -10px, 0);
  -ms-transform: translate3d(-50%, -10px, 0);
  backface-visibility: hidden;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
  background: url(../images/top_nav.png) no-repeat center rgba(255, 255, 255, 0.95);
  background-size: contain;
}
.header .navTop li .sub dl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.2rem;
  padding: 0.35rem 0;
}
.header .navTop li .sub dt {
  display: flex;
  flex-wrap: wrap;
  width: 4.9rem;
}
.header .navTop li .sub dt aside {
  width: 50%;
  position: relative;
  margin: 0.2rem 0;
}
.header .navTop li .sub dt aside a {
  display: inline-flex;
  padding: 0.05rem 0 0.05rem 0.2rem;
  position: relative;
}
.header .navTop li .sub dt aside a::before,
.header .navTop li .sub dt aside a::after {
  content: '';
  position: absolute;
  left: 0;
}
.header .navTop li .sub dt aside a::before {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 0.08rem;
  height: 0.08rem;
  border: solid #000;
  border-width: 1px 1px 0 0;
}
.header .navTop li .sub dt aside a::after {
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #1eb3fa;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  transition: all 0.5s;
}
.header .navTop li .sub dt aside a:hover::after {
  opacity: 1;
  width: 100%;
}
.header .navTop li .sub dt aside a:hover::before {
  border-color: #1eb3fa;
}
.header .navTop li .sub dt .on a {
  color: #1eb3fa;
}
.header .navTop li .sub dt .on a::after {
  opacity: 1;
  width: 100%;
}
.header .navTop li .sub dt .on a::before {
  border-color: #1eb3fa;
}
.header .navTop li .sub dd {
  width: 3.7rem;
  position: relative;
}
.header .navTop li .sub dd .item {
  display: none;
  position: relative;
}
.header .navTop li .sub dd .item::before {
  content: '';
  position: absolute;
  right: -0.25rem;
  bottom: 0.2rem;
  width: 0.39rem;
  height: 0.48rem;
  background: url(../images/line2.png) no-repeat center;
  background-size: contain;
}
.header .navTop li .sub dd img {
  width: 100%;
  border-radius: 5px;
}
.header .navTop li .sub dd .on {
  display: block;
}
.header .navTop li.hover .sub {
  opacity: 1;
  transform: translate3d(-50%, 0px, 0);
  -webkit-transform: translate3d(-50%, 0px, 0);
  -moz-transform: translate3d(-50%, 0px, 0);
  -o-transform: translate3d(-50%, 0px, 0);
  -ms-transform: translate3d(-50%, 0px, 0);
  backface-visibility: hidden;
  pointer-events: auto;
}
@media screen and (max-width: 1024px) {
  .header .top {
    height: 1rem;
  }
  .header .menuIcon {
    display: inline-flex;
    align-items: center;
  }
  .header #open_menu {
    z-index: 100;
    width: 0.25rem;
    height: 0.18rem;
    cursor: pointer;
    position: relative;
  }
  .header #open_menu i {
    display: inline-block;
    width: 80%;
    height: 2px;
    transform: translateY(-50%);
    background-color: #1eb3fa;
    position: absolute;
    left: 0;
    top: 50%;
    border-radius: 5px;
  }
  .header #open_menu::before,
  .header #open_menu::after {
    width: 100%;
    height: 2px;
    background-color: #1eb3fa;
    border-radius: 5px;
    left: 0;
    content: '';
    position: absolute;
  }
  .header #open_menu::before {
    top: 0;
  }
  .header #open_menu::after {
    bottom: 0;
    top: auto;
  }
  .header #open_menu.open_menu_on i {
    opacity: 0;
  }
  .header #open_menu.open_menu_on:before {
    transform: rotate(45deg);
    top: 0.1rem;
  }
  .header #open_menu.open_menu_on:after {
    transform: rotate(-45deg);
    bottom: auto;
    top: 0.1rem;
  }
  .header .right {
    gap: 0.2rem;
  }
  .header .tel {
    margin-left: 0;
    padding-left: 0;
    background: none;
  }
  .header .navTop {
    display: none;
    -webkit-overflow-scrolling: touch;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow-y: auto;
    visibility: hidden;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    line-height: 0.4rem;
    margin-left: 0;
    display: block;
    padding: 0;
    transition: all 0.5s;
    opacity: 0;
    background-image: none;
    margin-right: 0;
    z-index: 106;
    padding-top: 1rem;
    background-color: transparent;
  }
  .header .navTop::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: calc(100% - 1rem);
    background-color: rgba(0, 0, 0, 0.5);
  }
  .header .navTop.show {
    visibility: visible;
    right: 0;
    opacity: 1;
  }
  .header .navTop .ul {
    position: relative;
    height: 100%;
    max-height: 100%;
    width: 3rem;
    margin: 0 0 0 auto;
    background-color: #fff;
    margin-right: 0;
    overflow: auto;
    display: block;
  }
  .header .navTop .ul li {
    float: none;
    height: auto;
    text-align: left;
    border-bottom: 1px solid #eee;
    margin: 0;
    width: 100%;
  }
  .header .navTop .ul li:hover span a,
  .header .navTop .ul li.aon span a {
    color: #333;
  }
  .header .navTop .ul li span {
    display: block;
    line-height: 0.8rem;
  }
  .header .navTop .ul li span a {
    padding-bottom: 0;
    line-height: normal;
    height: 0.8rem;
    justify-content: flex-start;
    display: inline-flex;
    color: #333;
    padding: 0 10%;
  }
  .header .navTop .ul li span a::before {
    display: none;
  }
  .header .navTop .ul li .sub {
    position: relative;
    transform: none;
    left: 0;
    top: 0;
    color: #999999;
    width: 100%;
    background-color: transparent;
    text-align: left;
    padding: 0 0 0.2rem;
    min-width: auto;
    display: none;
    opacity: 1;
    white-space: normal;
    backface-visibility: hidden;
    pointer-events: auto;
  }
  .header .navTop .ul li .sub dl {
    padding: 0;
  }
  .header .navTop .ul li .sub dl dt {
    width: 100%;
  }
  .header .navTop .ul li .sub dl dt aside {
    width: 100%;
    margin: 0;
  }
  .header .navTop .ul li .sub dl dt aside a {
    margin: 0;
  }
  .header .navTop .ul li .sub dl dd {
    display: none;
  }
  .header .navTop .ul li .box {
    top: 0;
    box-shadow: none;
    text-align: left;
    display: block;
    padding-left: 0.3rem;
  }
  .header .navTop .ul li .box::before {
    display: none;
  }
  .header .navTop .ul .li_sub span {
    position: relative;
    display: block;
    padding-right: 0.2rem;
  }
  .header .navTop .ul .li_sub .op {
    position: absolute;
    width: 0.14rem;
    height: 0.14rem;
    right: 0.2rem;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.5s;
  }
  .header .navTop .ul .li_sub .op::before,
  .header .navTop .ul .li_sub .op::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #333;
    transform: translate(-50%, -50%);
  }
  .header .navTop .ul .li_sub .op::before {
    width: 100%;
    height: 0.02rem;
  }
  .header .navTop .ul .li_sub .op::after {
    width: 0.02rem;
    height: 100%;
  }
  .header .navTop .ul .li_sub.hover .op::after {
    opacity: 0;
  }
}
@media screen and (max-width: 640px) {
  .header .search {
    position: static;
    line-height: normal;
  }
  .header .top_search {
    width: 100%;
    top: 100%;
  }
}
.Hbanner {
  position: relative;
}
.Hbanner img {
  width: 100%;
}
.Hbanner .pagebtn {
  position: absolute;
  left: 0;
  bottom: 0.2rem;
  z-index: 3;
  gap: 0.25rem;
  width: 100%;
}
.Hbanner .pagebtn .swiper-button-prev,
.Hbanner .pagebtn .swiper-button-next {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  color: #fff;
  margin: 0;
  width: auto;
  height: auto;
}
.Hbanner .pagebtn .swiper-button-prev::after,
.Hbanner .pagebtn .swiper-button-next::after {
  font-size: 0.12rem;
}
.Hbanner .pagebtn .swiper-pagination {
  position: relative;
  bottom: auto;
  top: auto;
  left: auto;
  right: auto;
  width: auto;
  height: auto;
  display: inline-flex;
  gap: 0.2rem;
}
.Hbanner .pagebtn .swiper-pagination .swiper-pagination-bullet {
  width: 0.14rem;
  height: 0.14rem;
  background-color: #fff;
  opacity: 1;
  margin: 0;
  border-radius: 0.25rem;
}
.Hbanner .pagebtn .swiper-pagination .swiper-pagination-bullet-active {
  width: 0.4rem;
  background-color: #1eb3fa;
}
@media screen and (max-width: 640px) {
  .Hbanner .pagebtn {
    bottom: 0.1rem;
  }
}
.Htitle {
  padding: 0.55rem 0 0.25rem;
  letter-spacing: 0.01rem;
  color: #999999;
}
.Htitle .line {
  display: inline-flex;
  width: 0.37rem;
  height: 3px;
  background-color: #1eb3fa;
  margin-bottom: 0.15rem;
}
.Htitle .Htit {
  color: #000000;
  letter-spacing: 0.02rem;
}
.Htitle .Hdes {
  margin-top: 0.1rem;
}
.Hmore {
  display: inline-flex;
  min-width: 1.4rem;
  height: 0.45rem;
  align-items: center;
  justify-content: center;
  padding: 0 0.1rem;
  background-color: #1eb3fa;
  color: #fff !important;
  border-radius: 0.25rem;
  box-shadow: 0 4px 0.1rem 0.02rem #c0dbe7;
}
.Hmore .icon {
  display: inline-flex;
  width: 0.2rem;
  height: 0.2rem;
  margin-left: 0.1rem;
  border: 1px solid #fff;
  border-radius: 100%;
  position: relative;
}
.Hmore .icon::before {
  content: '';
  position: absolute;
  left: 49%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  border: solid #fff;
  border-width: 1px 1px 0 0;
  width: 0.06rem;
  height: 0.06rem;
}
.Habout {
  padding: 0.9rem 0 0.4rem;
  background: url(../images/Habout_bg.png) no-repeat left bottom;
  background-size: 50%;
}
.Habout .left {
  width: calc(610 / 1440 * 100%);
  padding-left: 0.3rem;
}
.Habout .right {
  width: calc(705 / 1440 * 100%);
  position: relative;
}
.Habout .right::before {
  content: '';
  position: absolute;
  left: -0.85rem;
  bottom: 0.75rem;
  width: 1.7rem;
  height: 1.1rem;
  background: url(../images/Habout_bg2.svg) no-repeat center;
  background-size: contain;
}
.Habout .right video {
  width: 100%;
  border-radius: 0.25rem;
}
.Habout .con {
  line-height: calc(30 / 16);
  margin-bottom: 0.65rem;
  font-weight: initial;
}
@media screen and (max-width: 768px) {
  .Habout .w1440 {
    flex-wrap: wrap;
  }
  .Habout .left,
  .Habout .right {
    width: 100%;
  }
  .Habout .left {
    margin-bottom: 0.5rem;
  }
}
.Hbusiness {
  padding: 0.6rem 0 0.9rem;
}
.Hbusiness ul {
  gap: 1px;
  margin-top: 0.3rem;
}
.Hbusiness li {
  width: calc((100% - 2px) / 3);
}
.Hbusiness .box {
  position: relative;
}
.Hbusiness .box .pic {
  width: 100%;
  padding-top: calc(280 / 480 * 100%);
  position: relative;
  overflow: hidden;
}
.Hbusiness .box .textwarp {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0.15rem 0.3rem;
  color: #fff;
  background-image: -moz-linear-gradient(0deg, #1eb3fa 0%, rgba(167, 226, 254, 0) 100%);
  background-image: -webkit-linear-gradient(0deg, #1eb3fa 0%, rgba(167, 226, 254, 0) 100%);
  background-image: -ms-linear-gradient(0deg, #1eb3fa 0%, rgba(167, 226, 254, 0) 100%);
}
.Hbusiness .box .textwarp .cn {
  margin-bottom: 5px;
}
@media screen and (max-width: 640px) {
  .Hbusiness li {
    width: 100%;
  }
}
.footer {
  background: url(../images/bottom_bg.png) no-repeat center #2087c0;
  background-size: cover;
}
.footer .bottom {
  padding: 0.6rem 0;
}
.footer .logo {
  flex-shrink: 0;
  width: 2.6rem;
}
.footer .img {
  max-width: 1.64rem;
}
.footer .share {
  gap: 0.2rem;
  margin-top: 0.4rem;
}
.footer .share a {
  display: inline-flex;
  width: 0.41rem;
  height: 0.41rem;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  position: relative;
}
.footer .share .qrcode {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 100%;
  transform: translateX(-50%);
  width: 1.5rem;
  background-color: #fff;
  z-index: 3;
  padding: 0.1rem;
}
.footer .share .qrcode img {
  width: 100%;
}
.footer .con {
  padding-left: 0.5rem;
  color: #fff;
  padding-top: 0.3rem;
  position: relative;
}
.footer .con::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.35rem;
  width: 1px;
  height: 1.16rem;
  background-color: #fff;
  opacity: 0.15;
}
.footer .con p {
  display: flex;
  align-items: center;
  margin-bottom: 0.18rem;
}
.footer .con .icon {
  width: 0.25rem;
  margin-right: 0.1rem;
  flex-shrink: 0;
  text-align: center;
}
.footer .con .name {
  flex-shrink: 0;
}
.footer .right {
  text-align: center;
  width: 1.45rem;
}
.footer .right .ewm {
  padding: 0.1rem;
  background-color: #fff;
  border-radius: 2px;
}
.footer .right .ewm img {
  width: 100%;
}
.footer .right p {
  color: #fff;
  margin-top: 0.05rem;
  font-weight: initial;
}
.footer .Copyright {
  padding: 0.25rem 0;
  position: relative;
  color: rgba(255, 255, 255, 0.5);
}
.footer .Copyright a {
  color: rgba(255, 255, 255, 0.5);
}
.footer .Copyright a:hover {
  color: #fff;
}
.footer .Copyright::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 100%;
  height: 0.31rem;
  background: url(../images/bottom_bg2.png) no-repeat right bottom;
  background-size: cover;
}
.footer .Copyright .nav {
  order: 2;
}
.footer .Copyright .nav em {
  width: 1px;
  height: 0.13rem;
  background-color: rgba(255, 255, 255, 0.1);
  margin: 0 0.15rem;
}
.footer .Copyright .nav em:last-child {
  display: none;
}
.footer .Copyright p a {
  display: inline-flex;
  margin-left: 0.1rem;
}
@media screen and (max-width: 640px) {
  .footer .bottom {
    justify-content: center;
  }
  .footer .left {
    width: 100%;
  }
  .footer .con {
    padding-left: 0;
  }
  .footer .con::before {
    display: none;
  }
  .footer .logo {
    margin: 0 auto;
    text-align: center;
  }
  .footer .logo .img {
    margin: 0 auto;
  }
  .footer .logo .share {
    justify-content: center;
  }
  .footer .Copyright {
    justify-content: center;
    text-align: center;
  }
  .footer .Copyright .nav {
    order: 0;
  }
}
.poImg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-object-fit: cover;
}
.NYbanner {
  position: relative;
}
.NYbanner .banner img {
  width: 100%;
  object-fit: cover;
  -webkit-object-fit: cover;
}
.NYbanner .textwarp {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 1rem;
  color: #fff;
}
.NYbanner .textwarp .en {
  margin-top: 0.05rem;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .NYbanner .banner img {
    min-height: 2.5rem;
  }
}
@media screen and (max-width: 640px) {
  .NYbanner .textwarp {
    padding-top: 0.5rem;
  }
}
.NYmenu {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 3;
}
.NYmenu .nav ul {
  gap: 0 0.15rem;
}
.NYmenu .nav a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 1.08rem;
  padding: 0 0.1rem;
  color: #fff;
  transition: all 0.5s ease-in-out;
  transition: all 0.5s;
  min-height: 0.8rem;
}
.NYmenu .nav a:hover {
  background-color: #1eb3fa;
  color: #fff;
}
.NYmenu .nav .aon a {
  background-color: #1eb3fa;
  color: #fff;
}
.current em {
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  font-style: normal;
  background: url(../images/home.svg) no-repeat left center;
  background-size: 0.13rem;
  padding: 0.15rem 0 0.15rem 0.2rem;
  gap: 0 0.05rem;
  color: #818181;
}
.current em a {
  color: #818181;
}
.current em a:hover {
  color: #1eb3fa;
}
.current em i {
  display: inline-flex;
}
.pt85 {
  padding-top: 0.85rem;
}
.pb85 {
  padding-bottom: 0.85rem;
}
.aboutbox {
  padding: 0 0 1rem;
}
.aboutbox .left {
  width: calc(720 / 1440 * 100%);
}
.aboutbox .con {
  color: #555555;
  line-height: calc(34 / 18);
  margin-top: 0.35rem;
}
.aboutbox .right {
  width: calc(611 / 1440 * 100%);
}
.aboutbox .right .ul {
  gap: 0.65rem 0.6rem;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #555555;
  margin-top: 0.6rem;
}
.aboutbox .right .ul li {
  width: 24%;
}
.aboutbox .right .ul .numbox {
  display: flex;
  align-items: center;
  gap: 0.1rem;
}
.aboutbox .right .ul .numbox b {
  color: #1eb3fa;
}
.aboutbox .right .ul .numbox aside {
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  .aboutbox .right .ul {
    gap: 0.3rem 0;
  }
  .aboutbox .right .ul li {
    width: 30%;
  }
}
@media screen and (max-width: 768px) {
  .aboutbox {
    flex-wrap: wrap;
  }
  .aboutbox .left,
  .aboutbox .right {
    width: 100%;
  }
}
.about_img video,
.about_img img {
  width: 100%;
}
.SingleBox {
  color: #555;
  line-height: calc(36 / 18);
}
.SingleBox img {
  height: auto!important;
}
.menu_sector {
  margin: 0.4rem 0 0.7rem;
  border-bottom: 1px solid #dedede;
}
.menu_sector .ul {
  gap: 0 0.75rem;
}
.menu_sector .ul a {
  padding: 0.15rem 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.1rem;
  color: #8b8b8b;
  position: relative;
}
.menu_sector .ul a .icon {
  flex-shrink: 0;
  width: 0.35rem;
  filter: grayscale(100%) opacity(0.8);
}
.menu_sector .ul a::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 0;
  height: 3px;
  background-color: #1eb3fa;
  opacity: 0;
  transition: all 0.5s;
}
.menu_sector .ul a:hover {
  color: #1eb3fa;
}
.menu_sector .ul a:hover::before {
  opacity: 1;
  width: 100%;
}
.menu_sector .ul a:hover .icon {
  filter: none;
}
.menu_sector .ul .on a {
  color: #1eb3fa;
}
.menu_sector .ul .on a::before {
  opacity: 1;
  width: 100%;
}
.menu_sector .ul .on a .icon {
  filter: none;
}
@media screen and (max-width: 1024px) {
  .menu_sector .ul {
    gap: 0 0.2rem;
  }
}
.Business_list {
  gap: 0.3rem;
}
.Business_list li {
  width: calc((100% - 0.3rem * 2) / 3);
}
.Business_list .box {
  position: relative;
}
.Business_list .box .pic {
  width: 100%;
  padding-top: calc(322 / 460 * 100%);
  position: relative;
  overflow: hidden;
}
.Business_list .box .textwarp {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0.1rem 0.2rem;
  color: #fff;
  background-color: rgba(48, 161, 223, 0.9);
  transition: all 0.5s;
}
.Business_list .box .title {
  margin-bottom: 5px;
}
.Business_list .box .hover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0.1rem 0.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(48, 161, 223, 0.9);
  opacity: 0;
  transition: all 0.5s;
  color: #fff;
  text-align: center;
}
.Business_list .box:hover .pic .poImg {
  transform: scale(1.1);
}
.Business_list .box:hover .textwarp {
  opacity: 0;
}
.Business_list .box:hover .hover {
  opacity: 1;
}
@media screen and (max-width: 640px) {
  .Business_list li {
    width: 100%;
  }
}
.case_list {
  gap: 0.3rem;
}
.case_list li {
  width: calc((100% - 0.3rem * 2) / 3);
}
.case_list .box {
  position: relative;
}
.case_list .box .pic {
  width: 100%;
  padding-top: calc(322 / 460 * 100%);
  position: relative;
  overflow: hidden;
}
.case_list .box .title {
  padding-left: 0.15rem;
  border-left: 3px solid #1eb3fa;
  margin: 0.2rem 0;
}
.case_list .box:hover .pic .poImg {
  transform: scale(1.1);
}
@media screen and (max-width: 640px) {
  .case_list li {
    width: 100%;
  }
}
.Contactbox {
  background-color: #ecf2f5;
}
.Contactbox .left {
  flex: 1;
  padding: 1.1rem 0.6rem 0.5rem;
}
.Contactbox .left .warp {
  max-width: 3.4rem;
}
.Contactbox .left .title {
  color: #1eb3fa;
  padding-bottom: 0.2rem;
  position: relative;
  border-bottom: 1px solid #cfd6db;
  margin-bottom: 0.2rem;
}
.Contactbox .left .title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 1rem;
  height: 2px;
  background-color: #1eb3fa;
}
.Contactbox .left li {
  display: flex;
  align-items: center;
  margin-bottom: 0.25rem;
}
.Contactbox .left li i {
  flex-shrink: 0;
  margin-right: 0.2rem;
  width: 0.35rem;
  text-align: center;
}
.Contactbox .left li span {
  color: #999999;
  font-size: 0.18rem;
  display: block;
  margin-bottom: 0.05rem;
}
.Contactbox .right {
  width: calc(930 / 1440 * 100%);
  flex-shrink: 0;
}
.Contactbox .right img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .Contactbox {
    flex-wrap: wrap;
  }
  .Contactbox .left,
  .Contactbox .right {
    width: 100%;
    flex: auto;
  }
  .Contactbox .left .warp {
    max-width: 100%;
  }
}
.promotionbox {
  color: #333333;
}
.promotionbox .con {
  line-height: calc(50 / 24);
  font-weight: lighter;
}
.promotionbox .list {
  margin: 1rem 0;
}
.promotionbox .list li {
  width: 33.33%;
  padding: 0.05rem 0.55rem 0.3rem;
  text-align: center;
}
.promotionbox .list li:not(:last-child) {
  border-right: 1px solid #dedede;
}
.promotionbox .list .icon {
  display: flex;
  margin: 0 auto 0.2rem;
  width: 0.75rem;
  height: 0.6rem;
  align-items: center;
  justify-content: center;
}
.promotionbox .list .icon img {
  max-height: 100%;
}
.promotionbox .list .tit::after {
  content: '';
  display: block;
  margin: 0.15rem auto 0.3rem;
  width: 0.4rem;
  height: 2px;
  background-color: #1eb3fa;
}
.promotionbox .list .des {
  font-weight: lighter;
  line-height: calc(30 / 16);
}
.promotionbox .form {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0.85rem 2rem 0.55rem;
}
.promotionbox .form .title {
  text-align: center;
  padding-bottom: 0.35rem;
  border-bottom: 1px solid #dedede;
  margin-bottom: 0.5rem;
}
.promotionbox .form .title .tit {
  color: #1eb3fa;
  margin-bottom: 0.1rem;
}
.promotionbox .form .title .des {
  color: #333333;
  font-weight: lighter;
}
.promotionbox .form li {
  width: 100%;
  margin-bottom: 0.3rem;
}
.promotionbox .form .row_3 {
  width: 3rem;
  max-width: 32%;
}
.promotionbox .form .text {
  width: 100%;
  height: 0.5rem;
  line-height: 0.5rem;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  background-color: #fff;
  padding: 0 0.1rem;
  margin-top: 0.05rem;
}
.promotionbox .form textarea.text {
  height: 1.2rem;
}
.promotionbox .form .btn {
  min-width: 1.6rem;
  line-height: 0.45rem;
  height: 0.45rem;
}
@media screen and (max-width: 768px) {
  .promotionbox .form {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
@media screen and (max-width: 640px) {
  .promotionbox .list li {
    width: 100%;
  }
  .promotionbox .list li:not(:last-child) {
    border-bottom: 1px solid #dedede;
    border-right: none;
    margin-bottom: 0.5rem;
  }
  .promotionbox .form .row_3 {
    width: 100%;
    max-width: 100%;
  }
}
.searchCase {
  margin-bottom: 0.4rem;
  gap: 0.1rem 0.35rem;
}
.searchCase dl {
  width: 2.2rem;
  position: relative;
}
.searchCase dl dt {
  height: 0.45rem;
  line-height: 0.45rem;
  border-radius: 0.25rem;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  padding: 0 0.25rem;
  color: #818181;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.searchCase dl dt::after {
  content: '';
  display: inline-flex;
  width: 0.08rem;
  height: 0.08rem;
  border: solid #adadad;
  border-width: 0 1px 1px 0;
  transform: rotate(45deg);
  margin-left: 0.05rem;
  flex-shrink: 0;
  margin-top: -0.05rem;
}
.searchCase dl dd {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  z-index: 2;
  background-color: #fff;
  padding: 0.2rem 0.3rem;
  display: none;
}
.searchCase dl dd a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 0.3rem;
  margin: 0.05rem 0;
}
.searchCase .search {
  display: flex;
  align-items: center;
  position: relative;
  gap: 0.1rem;
}
.searchCase .search .icon {
  position: absolute;
  left: 0.25rem;
  width: 0.25rem;
  height: 100%;
  background: url(../images/search.png) no-repeat center;
  background-size: 0.18rem;
}
.searchCase .search .text {
  width: 3.6rem;
  height: 0.45rem;
  line-height: 0.45rem;
  border-radius: 0.25rem;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  padding: 0 0.25rem 0 0.55rem;
}
.searchCase .search .Hmore {
  min-width: 1rem;
  line-height: 0.45rem;
  height: 0.45rem;
}
.web_link ul li {
  padding: 10px 0;
  border-bottom: dotted 1px #e4e4e4;
}
.web_link ul li b {
  display: block;
  font-weight: normal;
}
.web_link ul li span {
  opacity: 0.8;
  display: inline-block;
  white-space: nowrap;
  padding-right: 0.2rem;
}
}
right: 20px;
}
